Bug 186135 - [maintainer] [patch] devel/otrs: update to 3.3.3
Summary: [maintainer] [patch] devel/otrs: update to 3.3.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-26 19:40 UTC by m.tsatsenko
Modified: 2014-01-31 15:50 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2014-01-26 19:40:01 UTC
- Update to 3.3.3
- Drop perl < 5.10 stuff

Build log: https://redports.org/~mtsatsenko/20140120131222-68387-170907/otrs-3.3.3.log

Fix: 

Patch is too large and can not bee attached
see: http://tsatsenko.ru/files/otrs-3.3.3.patch
Comment 1 Edwin Groothuis freebsd_committer 2014-01-26 19:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2014-01-31 15:44:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2014-01-31 15:44:26 UTC
Author: swills
Date: Fri Jan 31 15:44:14 2014
New Revision: 342009
URL: http://svnweb.freebsd.org/changeset/ports/342009
QAT: https://qat.redports.org/buildarchive/r342009/

Log:
  - Update to 3.3.3
  - Drop perl < 5.10 stuff
  
  PR:		ports/186135
  Submitted by:	"Mikhail T." <m.tsatsenko@gmail.com> (maintainer)

Added:
  head/devel/otrs/files/patch-scripts-apache2-httpd.include.conf   (contents, props changed)
Deleted:
  head/devel/otrs/files/patch-bin-otrs.CheckModules.pl
  head/devel/otrs/files/patch-scripts::apache2-httpd-new.include.conf
Modified:
  head/devel/otrs/Makefile
  head/devel/otrs/distinfo
  head/devel/otrs/files/pkg-message.in
  head/devel/otrs/pkg-plist

Modified: head/devel/otrs/Makefile
==============================================================================
--- head/devel/otrs/Makefile	Fri Jan 31 15:36:17 2014	(r342008)
+++ head/devel/otrs/Makefile	Fri Jan 31 15:44:14 2014	(r342009)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	otrs
-PORTVERSION=	3.2.13
+PORTVERSION=	3.3.3
 CATEGORIES=	devel
 MASTER_SITES=	http://ftp.otrs.org/pub/otrs/ \
 		ftp://ftp.samurai.com/pub/otrs/ \
@@ -14,30 +14,27 @@ COMMENT=	Open Ticket Request System
 
 LICENSE=	GPLv3
 
-BUILD_DEPENDS=	p5-Date-Pcalc>=0:${PORTSDIR}/devel/p5-Date-Pcalc \
-		p5-TimeDate>=0:${PORTSDIR}/devel/p5-TimeDate \
-		p5-DBI>=0:${PORTSDIR}/databases/p5-DBI \
+BUILD_DEPENDS=	p5-DBI>=0:${PORTSDIR}/databases/p5-DBI \
 		p5-Crypt-PasswdMD5>=0:${PORTSDIR}/security/p5-Crypt-PasswdMD5 \
 		p5-Digest-SHA>=0:${PORTSDIR}/security/p5-Digest-SHA \
-		p5-libwww>=0:${PORTSDIR}/www/p5-libwww \
-		p5-IO-stringy>=0:${PORTSDIR}/devel/p5-IO-stringy \
-		p5-Mail-Tools>=0:${PORTSDIR}/mail/p5-Mail-Tools \
 		p5-MIME-Tools>=5.427:${PORTSDIR}/mail/p5-MIME-Tools \
+		p5-libwww>=0:${PORTSDIR}/www/p5-libwww \
 		p5-Net-DNS>=0.66:${PORTSDIR}/dns/p5-Net-DNS \
-		p5-Algorithm-Diff>=0:${PORTSDIR}/devel/p5-Algorithm-Diff \
-		p5-XML-Parser>=0:${PORTSDIR}/textproc/p5-XML-Parser \
-		p5-Text-CSV>=0:${PORTSDIR}/textproc/p5-Text-CSV \
-		p5-Text-CSV_XS>=0:${PORTSDIR}/textproc/p5-Text-CSV_XS \
-		p5-JSON>=0:${PORTSDIR}/converters/p5-JSON \
-		p5-JSON-XS>=0:${PORTSDIR}/converters/p5-JSON-XS \
 		p5-CSS-Minifier-XS>=0:${PORTSDIR}/textproc/p5-CSS-Minifier-XS \
 		p5-JavaScript-Minifier-XS>=0:${PORTSDIR}/textproc/p5-JavaScript-Minifier-XS \
-		p5-Text-Diff>=0:${PORTSDIR}/textproc/p5-Text-Diff \
-		p5-XML-FeedPP>=0:${PORTSDIR}/textproc/p5-XML-FeedPP \
+		p5-TimeDate>=0:${PORTSDIR}/devel/p5-TimeDate \
+		p5-Sys-Hostname-Long>=0:${PORTSDIR}/sysutils/p5-Sys-Hostname-Long \
+		p5-Proc-Daemon>=0:${PORTSDIR}/devel/p5-Proc-Daemon \
+		p5-JSON-XS>=0:${PORTSDIR}/converters/p5-JSON-XS \
+		p5-XML-Parser>=0:${PORTSDIR}/textproc/p5-XML-Parser \
 		p5-IO-Interactive>=0:${PORTSDIR}/devel/p5-IO-Interactive \
+		p5-Email-Valid>=0:${PORTSDIR}/mail/p5-Email-Valid \
+		p5-JSON>=0:${PORTSDIR}/converters/p5-JSON \
 		p5-YAML>=0:${PORTSDIR}/textproc/p5-YAML \
-		p5-YAML-LibYAML>=0:${PORTSDIR}/textproc/p5-YAML-LibYAML \
-		p5-Email-Valid>=0:${PORTSDIR}/mail/p5-Email-Valid
+		p5-Date-Pcalc>=0:${PORTSDIR}/devel/p5-Date-Pcalc \
+		p5-Text-CSV>=0:${PORTSDIR}/textproc/p5-Text-CSV \
+		p5-XML-FeedPP>=0:${PORTSDIR}/textproc/p5-XML-FeedPP \
+		p5-YAML-LibYAML>=0:${PORTSDIR}/textproc/p5-YAML-LibYAML
 RUN_DEPENDS:=	${BUILD_DEPENDS}
 
 USES=		shebangfix
@@ -82,7 +79,7 @@ CLEAN_FILES=	scripts/suse* scripts/redha
 USES=		perl5
 USE_APACHE_RUN=	22+
 
-PLIST_SUB+=	VER_CKEDITOR="4.0"
+PLIST_SUB+=	VER_CKEDITOR="4.3"
 
 NO_STAGE=	yes
 .include <bsd.port.pre.mk>
@@ -97,7 +94,8 @@ RUN_DEPENDS+=	p5-DBD-Pg>=0:${PORTSDIR}/d
 USE_PGSQL=	yes
 .endif
 
-RUN_DEPENDS+=	${APACHE_PKGNAMEPREFIX}mod_perl2>=2.0.5:${PORTSDIR}/www/mod_perl2
+RUN_DEPENDS+=	${APACHE_PKGNAMEPREFIX}mod_perl2>=2.0.5:${PORTSDIR}/www/mod_perl2 \
+		p5-Apache-DBI>0:${PORTSDIR}/www/p5-Apache-DBI
 
 .if ${PORT_OPTIONS:MREPORTS_MODULES}
 RUN_DEPENDS+=	p5-GD>=0:${PORTSDIR}/graphics/p5-GD \
@@ -126,9 +124,6 @@ RUN_DEPENDS+=	p5-perl-ldap>=0:${PORTSDIR
 
 .if ${PORT_OPTIONS:MPDF}
 RUN_DEPENDS+=	p5-PDF-API2>=0.57:${PORTSDIR}/textproc/p5-PDF-API2
-. if ${PERL_LEVEL} < 500903
-RUN_DEPENDS+=	p5-IO-Compress>=2.017:${PORTSDIR}/archivers/p5-IO-Compress
-. endif
 .endif
 
 .if ${PORT_OPTIONS:MISPELL}

Modified: head/devel/otrs/distinfo
==============================================================================
--- head/devel/otrs/distinfo	Fri Jan 31 15:36:17 2014	(r342008)
+++ head/devel/otrs/distinfo	Fri Jan 31 15:44:14 2014	(r342009)
@@ -1,2 +1,2 @@
-SHA256 (otrs-3.2.13.tar.bz2) = ee21c82314b541f1fb31acf5517f69fb97c5cebd6a3ec53c774d56877ddaea66
-SIZE (otrs-3.2.13.tar.bz2) = 18865308
+SHA256 (otrs-3.3.3.tar.bz2) = 32ef5e39c47243ac593f900183474e053da70461d786d3f15d837b5a2815b8d1
+SIZE (otrs-3.3.3.tar.bz2) = 19830249

Added: head/devel/otrs/files/patch-scripts-apache2-httpd.include.conf
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/devel/otrs/files/patch-scripts-apache2-httpd.include.conf	Fri Jan 31 15:44:14 2014	(r342009)
@@ -0,0 +1,10 @@
+--- scripts/apache2-httpd.include.conf.orig	2013-12-05 01:24:02.000000000 +0400
++++ scripts/apache2-httpd.include.conf	2013-12-12 19:48:14.757188756 +0400
+@@ -55,6 +55,7 @@
+ <Directory "/opt/otrs/bin/cgi-bin/">
+     AllowOverride None
+     Options +ExecCGI -Includes
++    DirectoryIndex index.pl
+ 
+     <IfModule mod_version.c>
+         <IfVersion < 2.4>

Modified: head/devel/otrs/files/pkg-message.in
==============================================================================
--- head/devel/otrs/files/pkg-message.in	Fri Jan 31 15:36:17 2014	(r342008)
+++ head/devel/otrs/files/pkg-message.in	Fri Jan 31 15:44:14 2014	(r342009)
@@ -3,7 +3,7 @@ OTRS is now installed.
 
 The rest of installation must be completed manually.
 
-Please see http://doc.otrs.org/3.2/en/html/ and/or documentation in 
+Please see http://doc.otrs.org/3.3/en/html/ and/or documentation in 
 %%DOCSDIR%% for further instructions, particularly regarding 
 configuring your web server, database, cron scripts, and receiving emails.
 

Modified: head/devel/otrs/pkg-plist
==============================================================================
--- head/devel/otrs/pkg-plist	Fri Jan 31 15:36:17 2014	(r342008)
+++ head/devel/otrs/pkg-plist	Fri Jan 31 15:44:14 2014	(r342009)
@@ -82,6 +82,7 @@ otrs/Kernel/Language/vi_VN.pm
 otrs/Kernel/Language/xx_Custom.pm
 otrs/Kernel/Language/zh_CN.pm
 otrs/Kernel/Language/zh_TW.pm
+otrs/Kernel/Modules/AdminACL.pm
 otrs/Kernel/Modules/Admin.pm
 otrs/Kernel/Modules/AdminAttachment.pm
 otrs/Kernel/Modules/AdminAutoResponse.pm
@@ -89,6 +90,7 @@ otrs/Kernel/Modules/AdminCustomerCompany
 otrs/Kernel/Modules/AdminCustomerUser.pm
 otrs/Kernel/Modules/AdminCustomerUserGroup.pm
 otrs/Kernel/Modules/AdminCustomerUserService.pm
+otrs/Kernel/Modules/AgentDashboardCommon.pm
 otrs/Kernel/Modules/AdminDynamicField.pm
 otrs/Kernel/Modules/AdminDynamicFieldCheckbox.pm
 otrs/Kernel/Modules/AdminDynamicFieldDateTime.pm
@@ -123,9 +125,7 @@ otrs/Kernel/Modules/AdminProcessManageme
 otrs/Kernel/Modules/AdminProcessManagementTransitionAction.pm
 otrs/Kernel/Modules/AdminQueue.pm
 otrs/Kernel/Modules/AdminQueueAutoResponse.pm
-otrs/Kernel/Modules/AdminQueueResponses.pm
-otrs/Kernel/Modules/AdminResponse.pm
-otrs/Kernel/Modules/AdminResponseAttachment.pm
+otrs/Kernel/Modules/AdminRegistration.pm
 otrs/Kernel/Modules/AdminRole.pm
 otrs/Kernel/Modules/AdminRoleGroup.pm
 otrs/Kernel/Modules/AdminRoleUser.pm
@@ -140,7 +140,10 @@ otrs/Kernel/Modules/AdminSignature.pm
 otrs/Kernel/Modules/AdminState.pm
 otrs/Kernel/Modules/AdminSysConfig.pm
 otrs/Kernel/Modules/AdminSystemAddress.pm
+otrs/Kernel/Modules/AdminTemplate.pm
+otrs/Kernel/Modules/AdminTemplateAttachment.pm
 otrs/Kernel/Modules/AdminType.pm
+otrs/Kernel/Modules/AdminQueueTemplates.pm
 otrs/Kernel/Modules/AdminUser.pm
 otrs/Kernel/Modules/AdminUserGroup.pm
 otrs/Kernel/Modules/AgentBook.pm
@@ -189,6 +192,7 @@ otrs/Kernel/Modules/AgentTicketSearch.pm
 otrs/Kernel/Modules/AgentTicketStatusView.pm
 otrs/Kernel/Modules/AgentTicketWatchView.pm
 otrs/Kernel/Modules/AgentTicketWatcher.pm
+otrs/Kernel/Modules/AgentUserSearch.pm
 otrs/Kernel/Modules/AgentTicketZoom.pm
 otrs/Kernel/Modules/AgentZoom.pm
 otrs/Kernel/Modules/CustomerAccept.pm
@@ -220,12 +224,15 @@ otrs/Kernel/Output/HTML/DashboardCalenda
 otrs/Kernel/Output/HTML/DashboardCustomerCompanyInformation.pm
 otrs/Kernel/Output/HTML/DashboardCustomerIDStatus.pm
 otrs/Kernel/Output/HTML/DashboardCustomerUserList.pm
+otrs/Kernel/Output/HTML/DashboardEventsTicketCalendar.pm
 otrs/Kernel/Output/HTML/DashboardIFrame.pm
 otrs/Kernel/Output/HTML/DashboardImage.pm
 otrs/Kernel/Output/HTML/DashboardMOTD.pm
 otrs/Kernel/Output/HTML/DashboardProductNotify.pm
 otrs/Kernel/Output/HTML/DashboardRSS.pm
+otrs/Kernel/Output/HTML/DashboardStats.pm
 otrs/Kernel/Output/HTML/DashboardTicketGeneric.pm
+otrs/Kernel/Output/HTML/DashboardTicketQueueOverview.pm
 otrs/Kernel/Output/HTML/DashboardTicketStatsGeneric.pm
 otrs/Kernel/Output/HTML/DashboardUserOnline.pm
 otrs/Kernel/Output/HTML/DashboardUserOutOfOffice.pm
@@ -242,6 +249,7 @@ otrs/Kernel/Output/HTML/LinkObjectTicket
 otrs/Kernel/Output/HTML/NavBarCustomerCompany.pm
 otrs/Kernel/Output/HTML/NavBarModuleAdmin.pm
 otrs/Kernel/Output/HTML/NavBarOutputModuleAgentTicketProcess.pm
+otrs/Kernel/Output/HTML/NavBarOutputModuleCustomerTicketProcess.pm
 otrs/Kernel/Output/HTML/NotificationAgentOnline.pm
 otrs/Kernel/Output/HTML/NotificationAgentTicketEscalation.pm
 otrs/Kernel/Output/HTML/NotificationCustomerOnline.pm
@@ -251,6 +259,7 @@ otrs/Kernel/Output/HTML/NotificationSche
 otrs/Kernel/Output/HTML/NotificationUIDCheck.pm
 otrs/Kernel/Output/HTML/OutputFilterTextAutoLink.pm
 otrs/Kernel/Output/HTML/OutputFilterTextURL.pm
+otrs/Kernel/Output/HTML/PreferencesColumnFilters.pm
 otrs/Kernel/Output/HTML/PreferencesCustomQueue.pm
 otrs/Kernel/Output/HTML/PreferencesGeneric.pm
 otrs/Kernel/Output/HTML/PreferencesLanguage.pm
@@ -273,6 +282,9 @@ otrs/Kernel/Output/HTML/Standard/AAAPref
 otrs/Kernel/Output/HTML/Standard/AAAStats.dtl
 otrs/Kernel/Output/HTML/Standard/AAATicket.dtl
 otrs/Kernel/Output/HTML/Standard/AAAWeekDay.dtl
+otrs/Kernel/Output/HTML/Standard/AdminACL.dtl
+otrs/Kernel/Output/HTML/Standard/AdminACLEdit.dtl
+otrs/Kernel/Output/HTML/Standard/AdminACLNew.dtl
 otrs/Kernel/Output/HTML/Standard/AdminAttachment.dtl
 otrs/Kernel/Output/HTML/Standard/AdminAutoResponse.dtl
 otrs/Kernel/Output/HTML/Standard/AdminCustomerCompany.dtl
@@ -318,9 +330,8 @@ otrs/Kernel/Output/HTML/Standard/AdminPr
 otrs/Kernel/Output/HTML/Standard/AdminProcessManagementTransitionAction.dtl
 otrs/Kernel/Output/HTML/Standard/AdminQueue.dtl
 otrs/Kernel/Output/HTML/Standard/AdminQueueAutoResponse.dtl
-otrs/Kernel/Output/HTML/Standard/AdminQueueResponses.dtl
-otrs/Kernel/Output/HTML/Standard/AdminResponse.dtl
-otrs/Kernel/Output/HTML/Standard/AdminResponseAttachment.dtl
+otrs/Kernel/Output/HTML/Standard/AdminQueueTemplates.dtl
+otrs/Kernel/Output/HTML/Standard/AdminRegistration.dtl
 otrs/Kernel/Output/HTML/Standard/AdminRole.dtl
 otrs/Kernel/Output/HTML/Standard/AdminRoleGroup.dtl
 otrs/Kernel/Output/HTML/Standard/AdminRoleUser.dtl
@@ -338,6 +349,8 @@ otrs/Kernel/Output/HTML/Standard/AdminSt
 otrs/Kernel/Output/HTML/Standard/AdminSysConfig.dtl
 otrs/Kernel/Output/HTML/Standard/AdminSysConfigEdit.dtl
 otrs/Kernel/Output/HTML/Standard/AdminSystemAddress.dtl
+otrs/Kernel/Output/HTML/Standard/AdminTemplate.dtl
+otrs/Kernel/Output/HTML/Standard/AdminTemplateAttachment.dtl
 otrs/Kernel/Output/HTML/Standard/AdminType.dtl
 otrs/Kernel/Output/HTML/Standard/AdminUser.dtl
 otrs/Kernel/Output/HTML/Standard/AdminUserGroup.dtl
@@ -349,6 +362,7 @@ otrs/Kernel/Output/HTML/Standard/AgentCu
 otrs/Kernel/Output/HTML/Standard/AgentCustomerTableView.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboard.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardCalendarOverview.dtl
+otrs/Kernel/Output/HTML/Standard/AgentDashboardCommon.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardCustomerCompanyInformation.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardCustomerIDStatus.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardCustomerUserList.dtl
@@ -356,7 +370,9 @@ otrs/Kernel/Output/HTML/Standard/AgentDa
 otrs/Kernel/Output/HTML/Standard/AgentDashboardImage.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardProductNotify.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardRSSOverview.dtl
+otrs/Kernel/Output/HTML/Standard/AgentDashboardStats.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardTicketGeneric.dtl
+otrs/Kernel/Output/HTML/Standard/AgentDashboardTicketQueueOverview.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardTicketStats.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardUserOnline.dtl
 otrs/Kernel/Output/HTML/Standard/AgentDashboardUserOutOfOffice.dtl
@@ -377,6 +393,7 @@ otrs/Kernel/Output/HTML/Standard/AgentSt
 otrs/Kernel/Output/HTML/Standard/AgentStatsOverview.dtl
 otrs/Kernel/Output/HTML/Standard/AgentStatsPrint.dtl
 otrs/Kernel/Output/HTML/Standard/AgentStatsView.dtl
+otrs/Kernel/Output/HTML/Standard/AgentStatsViewSettings.dtl
 otrs/Kernel/Output/HTML/Standard/AgentTicketActionCommon.dtl
 otrs/Kernel/Output/HTML/Standard/AgentTicketActionPopupClose.dtl
 otrs/Kernel/Output/HTML/Standard/AgentTicketBounce.dtl
@@ -427,12 +444,15 @@ otrs/Kernel/Output/HTML/Standard/Custome
 otrs/Kernel/Output/HTML/Standard/CustomerTicketMessage.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketOverview.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketPrint.dtl
+otrs/Kernel/Output/HTML/Standard/CustomerTicketProcess.dtl
+otrs/Kernel/Output/HTML/Standard/CustomerTicketProcessNavigationBar.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketSearch.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketSearchOpenSearchDescription.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketSearchResultPrint.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketSearchResultShort.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerTicketZoom.dtl
 otrs/Kernel/Output/HTML/Standard/CustomerWarning.dtl
+otrs/Kernel/Output/HTML/Standard/DashboardEventsTicketCalendar.dtl
 otrs/Kernel/Output/HTML/Standard/Datepicker.dtl
 otrs/Kernel/Output/HTML/Standard/Error.dtl
 otrs/Kernel/Output/HTML/Standard/Footer.dtl
@@ -446,10 +466,13 @@ otrs/Kernel/Output/HTML/Standard/Install
 otrs/Kernel/Output/HTML/Standard/InstallerConfigureMail.dtl
 otrs/Kernel/Output/HTML/Standard/InstallerDBResult.dtl
 otrs/Kernel/Output/HTML/Standard/InstallerDBStart.dtl
+otrs/Kernel/Output/HTML/Standard/InstallerDBmssql.dtl
+otrs/Kernel/Output/HTML/Standard/InstallerDBmysql.dtl
+otrs/Kernel/Output/HTML/Standard/InstallerDBoracle.dtl
+otrs/Kernel/Output/HTML/Standard/InstallerDBpostgresql.dtl
 otrs/Kernel/Output/HTML/Standard/InstallerFinish.dtl
 otrs/Kernel/Output/HTML/Standard/InstallerLicense.dtl
 otrs/Kernel/Output/HTML/Standard/InstallerLicenseText.dtl
-otrs/Kernel/Output/HTML/Standard/InstallerRegistration.dtl
 otrs/Kernel/Output/HTML/Standard/InstallerSystem.dtl
 otrs/Kernel/Output/HTML/Standard/LinkObject.dtl
 otrs/Kernel/Output/HTML/Standard/Login.dtl
@@ -490,6 +513,7 @@ otrs/Kernel/Output/HTML/TicketMenuMove.p
 otrs/Kernel/Output/HTML/TicketMenuResponsible.pm
 otrs/Kernel/Output/HTML/TicketMenuTicketWatcher.pm
 otrs/Kernel/Output/HTML/TicketOverviewMedium.pm
+otrs/Kernel/Output/HTML/TicketOverviewMenuSort.pm
 otrs/Kernel/Output/HTML/TicketOverviewPreview.pm
 otrs/Kernel/Output/HTML/TicketOverviewSmall.pm
 otrs/Kernel/Output/HTML/ToolBarGeneric.pm
@@ -503,6 +527,8 @@ otrs/Kernel/Scheduler.pm
 otrs/Kernel/Scheduler/TaskHandler.pm
 otrs/Kernel/Scheduler/TaskHandler/GenericInterface.pm
 otrs/Kernel/Scheduler/TaskHandler/Test.pm
+otrs/Kernel/Scheduler/TaskHandler/RegistrationUpdate.pm
+otrs/Kernel/System/ACL/DB/ACL.pm
 otrs/Kernel/System/Auth.pm
 otrs/Kernel/System/Auth/DB.pm
 otrs/Kernel/System/Auth/HTTPBasicAuth.pm
@@ -527,14 +553,17 @@ otrs/Kernel/System/CustomerAuth/HTTPBasi
 otrs/Kernel/System/CustomerAuth/LDAP.pm
 otrs/Kernel/System/CustomerAuth/Radius.pm
 otrs/Kernel/System/CustomerCompany.pm
+otrs/Kernel/System/CustomerCompany/DB.pm
+otrs/Kernel/System/CustomerCompany/Event/CustomerUserUpdate.pm
+otrs/Kernel/System/CustomerCompany/Event/TicketUpdate.pm
 otrs/Kernel/System/CustomerGroup.pm
 otrs/Kernel/System/CustomerUser.pm
 otrs/Kernel/System/CustomerUser/DB.pm
+otrs/Kernel/System/CustomerUser/Event/ServiceMemberUpdate.pm
+otrs/Kernel/System/CustomerUser/Event/TicketUpdate.pm
 otrs/Kernel/System/CustomerUser/LDAP.pm
 otrs/Kernel/System/CustomerUser/Preferences/DB.pm
 otrs/Kernel/System/DB.pm
-otrs/Kernel/System/DB/db2.pm
-otrs/Kernel/System/DB/ingres.pm
 otrs/Kernel/System/DB/mssql.pm
 otrs/Kernel/System/DB/mysql.pm
 otrs/Kernel/System/DB/oracle.pm
@@ -542,14 +571,17 @@ otrs/Kernel/System/DB/postgresql.pm
 otrs/Kernel/System/DB/postgresql_before_8_2.pm
 otrs/Kernel/System/DynamicField.pm
 otrs/Kernel/System/DynamicField/Backend.pm
-otrs/Kernel/System/DynamicField/Backend/BackendCommon.pm
-otrs/Kernel/System/DynamicField/Backend/Checkbox.pm
-otrs/Kernel/System/DynamicField/Backend/Date.pm
-otrs/Kernel/System/DynamicField/Backend/DateTime.pm
-otrs/Kernel/System/DynamicField/Backend/Dropdown.pm
-otrs/Kernel/System/DynamicField/Backend/Multiselect.pm
-otrs/Kernel/System/DynamicField/Backend/Text.pm
-otrs/Kernel/System/DynamicField/Backend/TextArea.pm
+otrs/Kernel/System/DynamicField/Driver/Base.pm
+otrs/Kernel/System/DynamicField/Driver/BaseDateTime.pm
+otrs/Kernel/System/DynamicField/Driver/BaseSelect.pm
+otrs/Kernel/System/DynamicField/Driver/BaseText.pm
+otrs/Kernel/System/DynamicField/Driver/Checkbox.pm
+otrs/Kernel/System/DynamicField/Driver/Date.pm
+otrs/Kernel/System/DynamicField/Driver/DateTime.pm
+otrs/Kernel/System/DynamicField/Driver/Dropdown.pm
+otrs/Kernel/System/DynamicField/Driver/Multiselect.pm
+otrs/Kernel/System/DynamicField/Driver/Text.pm
+otrs/Kernel/System/DynamicField/Driver/TextArea.pm
 otrs/Kernel/System/DynamicField/ObjectType/Article.pm
 otrs/Kernel/System/DynamicField/ObjectType/Ticket.pm
 otrs/Kernel/System/DynamicFieldValue.pm
@@ -561,6 +593,8 @@ otrs/Kernel/System/Email/SMTPTLS.pm
 otrs/Kernel/System/Email/Sendmail.pm
 otrs/Kernel/System/EmailParser.pm
 otrs/Kernel/System/Encode.pm
+otrs/Kernel/System/Environment.pm
+otrs/Kernel/System/Event.pm
 otrs/Kernel/System/EventHandler.pm
 otrs/Kernel/System/FileTemp.pm
 otrs/Kernel/System/GenericAgent.pm
@@ -588,6 +622,7 @@ otrs/Kernel/System/MailAccount/IMAPS.pm
 otrs/Kernel/System/MailAccount/IMAPTLS.pm
 otrs/Kernel/System/MailAccount/POP3.pm
 otrs/Kernel/System/MailAccount/POP3S.pm
+otrs/Kernel/System/MailAccount/POP3TLS.pm
 otrs/Kernel/System/Main.pm
 otrs/Kernel/System/Notification.pm
 otrs/Kernel/System/NotificationEvent.pm
@@ -598,6 +633,7 @@ otrs/Kernel/System/PostMaster.pm
 otrs/Kernel/System/PostMaster/DestQueue.pm
 otrs/Kernel/System/PostMaster/Filter.pm
 otrs/Kernel/System/PostMaster/Filter/CMD.pm
+otrs/Kernel/System/PostMaster/Filter/ExternalTicketNumberRecognition.pm
 otrs/Kernel/System/PostMaster/Filter/FollowUpArticleTypeCheck.pm
 otrs/Kernel/System/PostMaster/Filter/Match.pm
 otrs/Kernel/System/PostMaster/Filter/MatchDBSource.pm
@@ -637,6 +673,7 @@ otrs/Kernel/System/ProcessManagement/Tra
 otrs/Kernel/System/Queue.pm
 otrs/Kernel/System/Queue/PreferencesDB.pm
 otrs/Kernel/System/ReferenceData.pm
+otrs/Kernel/System/Registration.pm
 otrs/Kernel/System/SLA.pm
 otrs/Kernel/System/SLA/PreferencesDB.pm
 otrs/Kernel/System/Salutation.pm
@@ -647,6 +684,7 @@ otrs/Kernel/System/Service/PreferencesDB
 otrs/Kernel/System/Signature.pm
 otrs/Kernel/System/Spelling.pm
 otrs/Kernel/System/StandardResponse.pm
+otrs/Kernel/System/StandardTemplate.pm
 otrs/Kernel/System/State.pm
 otrs/Kernel/System/Stats.pm
 otrs/Kernel/System/Stats/Dynamic/Ticket.pm
@@ -660,6 +698,7 @@ otrs/Kernel/System/SysConfig/PriorityVal
 otrs/Kernel/System/SysConfig/QueueValidate.pm
 otrs/Kernel/System/SysConfig/StateValidate.pm
 otrs/Kernel/System/SystemAddress.pm
+otrs/Kernel/System/SystemData.pm
 otrs/Kernel/System/TemplateGenerator.pm
 otrs/Kernel/System/Ticket.pm
 otrs/Kernel/System/Ticket/Acl/CloseParentAfterClosedChilds.pm
@@ -668,15 +707,18 @@ otrs/Kernel/System/Ticket/ArticleSearchI
 otrs/Kernel/System/Ticket/ArticleSearchIndex/StaticDB.pm
 otrs/Kernel/System/Ticket/ArticleStorageDB.pm
 otrs/Kernel/System/Ticket/ArticleStorageFS.pm
+otrs/Kernel/System/Ticket/ColumnFilter.pm
 otrs/Kernel/System/Ticket/Custom.pm.example
 otrs/Kernel/System/Ticket/CustomerPermission/CustomerIDCheck.pm
 otrs/Kernel/System/Ticket/CustomerPermission/CustomerUserIDCheck.pm
 otrs/Kernel/System/Ticket/CustomerPermission/GroupCheck.pm
 otrs/Kernel/System/Ticket/Event/ArchiveRestore.pm
 otrs/Kernel/System/Ticket/Event/ArticleSearchIndex.pm
+otrs/Kernel/System/Ticket/Event/DynamicFieldFromCustomerUser.pm
 otrs/Kernel/System/Ticket/Event/ForceOwnerReset.pm
 otrs/Kernel/System/Ticket/Event/ForceState.pm
 otrs/Kernel/System/Ticket/Event/ForceUnlock.pm
+otrs/Kernel/System/Ticket/Event/GenericAgent.pm
 otrs/Kernel/System/Ticket/Event/NotificationEvent.pm
 otrs/Kernel/System/Ticket/Event/ResponsibleAutoSet.pm
 otrs/Kernel/System/Ticket/Event/Test.pm
@@ -723,6 +765,7 @@ otrs/Kernel/System/XML.pm
 otrs/Kernel/System/YAML.pm
 otrs/RELEASE
 otrs/bin/Cron.sh
+otrs/bin/cgi-bin/app.psgi
 otrs/bin/cgi-bin/customer.pl
 otrs/bin/cgi-bin/index.pl
 otrs/bin/cgi-bin/installer.pl
@@ -734,10 +777,11 @@ otrs/bin/fcgi-bin/index.pl
 otrs/bin/fcgi-bin/installer.pl
 otrs/bin/fcgi-bin/nph-genericinterface.pl
 otrs/bin/fcgi-bin/public.pl
+otrs/bin/otrs.AddCustomer2Group.pl
+otrs/bin/otrs.AddQueue2StdTemplate.pl
 otrs/bin/otrs.AddCustomerUser.pl
 otrs/bin/otrs.AddGroup.pl
 otrs/bin/otrs.AddQueue.pl
-otrs/bin/otrs.AddQueue2StdResponse.pl
 otrs/bin/otrs.AddRole.pl
 otrs/bin/otrs.AddRole2Group.pl
 otrs/bin/otrs.AddService.pl
@@ -755,6 +799,7 @@ otrs/bin/otrs.CleanTicketIndex.pl
 otrs/bin/otrs.CleanUp.pl
 otrs/bin/otrs.CleanupTicketMetadata.pl
 otrs/bin/otrs.CreateApacheStartupFile.pl
+otrs/bin/otrs.CreateAUTHORS.pl
 otrs/bin/otrs.CreateTranslationFile.pl
 otrs/bin/otrs.Cron4Win32.pl
 otrs/bin/otrs.CryptPassword.pl
@@ -763,8 +808,10 @@ otrs/bin/otrs.DeleteSessionIDs.pl
 otrs/bin/otrs.ExecuteDatabaseXML.pl
 otrs/bin/otrs.ExportStatsToOPM.pl
 otrs/bin/otrs.FillDB.pl
+otrs/bin/otrs.ImportACLsFromConfig.pl
 otrs/bin/otrs.GenerateStats.pl
 otrs/bin/otrs.GenericAgent.pl
+otrs/bin/otrs.GenerateDashboardStats.pl
 otrs/bin/otrs.GenericInterfaceDebugRead.pl
 otrs/bin/otrs.GetConfig.pl
 otrs/bin/otrs.GetTicketThread.pl
@@ -782,6 +829,7 @@ otrs/bin/otrs.RebuildEscalationIndex.pl
 otrs/bin/otrs.RebuildFulltextIndex.pl
 otrs/bin/otrs.RebuildTicketIndex.pl
 otrs/bin/otrs.RefreshSMIMEKeys.pl
+otrs/bin/otrs.ReprocessMails.pl
 otrs/bin/otrs.Scheduler.pl
 otrs/bin/otrs.Scheduler4win.pl
 otrs/bin/otrs.Scheduler4winInstaller.pl
@@ -791,52 +839,38 @@ otrs/bin/otrs.TicketDelete.pl
 otrs/bin/otrs.UnitTest.pl
 otrs/bin/otrs.UnlockTickets.pl
 otrs/bin/otrs.WebserviceConfig.pl
-otrs/bin/otrs.cleanup
+otrs/bin/otrs.WebServer4win.pl
+otrs/bin/otrs.WebServerInstaller.pl
 otrs/bin/otrs.xml2sql.pl
-otrs/scripts/DBUpdate-3.2.beta.db2.sql
-otrs/scripts/DBUpdate-3.2.beta.ingres.sql
-otrs/scripts/DBUpdate-3.2.beta.mssql.sql
-otrs/scripts/DBUpdate-3.2.beta.mysql.sql
-otrs/scripts/DBUpdate-3.2.beta.oracle.sql
-otrs/scripts/DBUpdate-3.2.beta.postgresql.sql
-otrs/scripts/DBUpdate-3.2.beta.postgresql_before_8_2.sql
-otrs/scripts/DBUpdate-to-3.2.db2.sql
-otrs/scripts/DBUpdate-to-3.2.ingres.sql
-otrs/scripts/DBUpdate-to-3.2.mssql.sql
-otrs/scripts/DBUpdate-to-3.2.mysql.sql
-otrs/scripts/DBUpdate-to-3.2.oracle.sql
-otrs/scripts/DBUpdate-to-3.2.pl
-otrs/scripts/DBUpdate-to-3.2.postgresql.sql
-otrs/scripts/DBUpdate-to-3.2.postgresql_before_8_2.sql
+otrs/scripts/DBUpdate-to-3.3.mssql.sql
+otrs/scripts/DBUpdate-to-3.3.mysql.sql
+otrs/scripts/DBUpdate-to-3.3.oracle.sql
+otrs/scripts/DBUpdate-to-3.3.pl
+otrs/scripts/DBUpdate-to-3.3.postgresql.sql
+otrs/scripts/DBUpdate-to-3.3.postgresql_before_8_2.sql
 otrs/scripts/apache2-httpd.include.conf
 otrs/scripts/apache2-perl-startup.pl
+otrs/scripts/apache2-httpd-plack-proxy.conf
 otrs/scripts/auto_build.sh
 otrs/scripts/backup.pl
-otrs/scripts/database/otrs-initial_insert.db2.sql
-otrs/scripts/database/otrs-initial_insert.ingres.sql
 otrs/scripts/database/otrs-initial_insert.mssql.sql
 otrs/scripts/database/otrs-initial_insert.mysql.sql
 otrs/scripts/database/otrs-initial_insert.oracle.sql
 otrs/scripts/database/otrs-initial_insert.postgresql.sql
 otrs/scripts/database/otrs-initial_insert.postgresql_before_8_2.sql
 otrs/scripts/database/otrs-initial_insert.xml
-otrs/scripts/database/otrs-schema-post.db2.sql
-otrs/scripts/database/otrs-schema-post.ingres.sql
 otrs/scripts/database/otrs-schema-post.mssql.sql
 otrs/scripts/database/otrs-schema-post.mysql.sql
 otrs/scripts/database/otrs-schema-post.oracle.sql
 otrs/scripts/database/otrs-schema-post.postgresql.sql
 otrs/scripts/database/otrs-schema-post.postgresql_before_8_2.sql
-otrs/scripts/database/otrs-schema.db2.sql
-otrs/scripts/database/otrs-schema.ingres.sql
 otrs/scripts/database/otrs-schema.mssql.sql
 otrs/scripts/database/otrs-schema.mysql.sql
 otrs/scripts/database/otrs-schema.oracle.sql
 otrs/scripts/database/otrs-schema.postgresql.sql
 otrs/scripts/database/otrs-schema.postgresql_before_8_2.sql
 otrs/scripts/database/otrs-schema.xml
-otrs/scripts/database/update/otrs-upgrade-3.2.beta.xml
-otrs/scripts/database/update/otrs-upgrade-to-3.2.xml
+otrs/scripts/database/update/otrs-upgrade-to-3.3.xml
 otrs/scripts/restore.pl
 otrs/scripts/rpc-example.pl
 otrs/scripts/syncuser_csv2otrs.pl
@@ -860,6 +894,8 @@ otrs/scripts/test/DynamicFieldValue.t
 otrs/scripts/test/Email.t
 otrs/scripts/test/EmailParser.t
 otrs/scripts/test/Encode.t
+otrs/scripts/test/Environment.t
+otrs/scripts/test/Event.t
 otrs/scripts/test/FileTemp.t
 otrs/scripts/test/GenericAgent.t
 otrs/scripts/test/Group.t
@@ -888,12 +924,14 @@ otrs/scripts/test/SearchProfile.t
 otrs/scripts/test/Service.t
 otrs/scripts/test/Signature.t
 otrs/scripts/test/Spelling.t
+otrs/scripts/test/StandardTemplate.t
 otrs/scripts/test/StandardResponse.t
 otrs/scripts/test/State.t
 otrs/scripts/test/Stats.t
 otrs/scripts/test/StdAttachment.t
 otrs/scripts/test/SysConfig.t
 otrs/scripts/test/SystemAddress.t
+otrs/scripts/test/SystemData.t
 otrs/scripts/test/Ticket.t
 otrs/scripts/test/Time.t
 otrs/scripts/test/Type.t
@@ -908,12 +946,14 @@ otrs/scripts/test/XML.t
 otrs/scripts/tools/base64.pl
 otrs/scripts/tools/charset-convert.pl
 otrs/scripts/tools/compress-mail.pl
+otrs/scripts/tools/md5sum.pl
 otrs/scripts/tools/sync-ldap2db.pl
 otrs/scripts/tools/xml2html.pl
 otrs/scripts/webform.pl
 otrs/var/cron/aaa_base.dist
 otrs/var/cron/cache.dist
 otrs/var/cron/fetchmail.dist
+otrs/var/cron/generate_dashboard_stats.dist
 otrs/var/cron/generic_agent-database.dist
 otrs/var/cron/generic_agent.dist
 otrs/var/cron/pending_jobs.dist
@@ -932,10 +972,12 @@ otrs/var/fonts/DejaVuSansMono-Oblique.tt
 otrs/var/fonts/DejaVuSansMono.ttf
 otrs/var/httpd/htdocs/index.html
 otrs/var/httpd/htdocs/js/Core.AJAX.js
+otrs/var/httpd/htdocs/js/Core.Agent.Admin.ACL.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicField.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicFieldDateTime.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicFieldDropdown.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.DynamicFieldMultiselect.js
+otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericAgent.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceDebugger.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceInvoker.js
 otrs/var/httpd/htdocs/js/Core.Agent.Admin.GenericInterfaceMappingSimple.js
@@ -952,6 +994,7 @@ otrs/var/httpd/htdocs/js/Core.Agent.Dash
 otrs/var/httpd/htdocs/js/Core.Agent.Login.js
 otrs/var/httpd/htdocs/js/Core.Agent.Search.js
 otrs/var/httpd/htdocs/js/Core.Agent.Stats.js
+otrs/var/httpd/htdocs/js/Core.Agent.TableFilters.js
 otrs/var/httpd/htdocs/js/Core.Agent.TicketAction.js
 otrs/var/httpd/htdocs/js/Core.Agent.TicketZoom.js
 otrs/var/httpd/htdocs/js/Core.Agent.js
@@ -973,16 +1016,17 @@ otrs/var/httpd/htdocs/js/Core.UI.Accessi
 otrs/var/httpd/htdocs/js/Core.UI.Accordion.js
 otrs/var/httpd/htdocs/js/Core.UI.ActionRow.js
 otrs/var/httpd/htdocs/js/Core.UI.AllocationList.js
+otrs/var/httpd/htdocs/js/Core.UI.Autocomplete.js
 otrs/var/httpd/htdocs/js/Core.UI.Chart.js
 otrs/var/httpd/htdocs/js/Core.UI.Datepicker.js
 otrs/var/httpd/htdocs/js/Core.UI.Dialog.js
 otrs/var/httpd/htdocs/js/Core.UI.DnD.js
-otrs/var/httpd/htdocs/js/Core.UI.IE7Fixes.js
 otrs/var/httpd/htdocs/js/Core.UI.Popup.js
 otrs/var/httpd/htdocs/js/Core.UI.Resizable.js
 otrs/var/httpd/htdocs/js/Core.UI.RichTextEditor.js
 otrs/var/httpd/htdocs/js/Core.UI.Table.Sort.js
 otrs/var/httpd/htdocs/js/Core.UI.Table.js
+otrs/var/httpd/htdocs/js/Core.UI.TreeSelection.js
 otrs/var/httpd/htdocs/js/Core.UI.js
 otrs/var/httpd/htdocs/js/test/Core.AJAX.UnitTest.js
 otrs/var/httpd/htdocs/js/test/Core.App.UnitTest.js
@@ -1001,6 +1045,7 @@ otrs/var/httpd/htdocs/js/test/sample/Cor
 otrs/var/httpd/htdocs/js/test/sample/Core.AJAX.FunctionCall1.html
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/CHANGES.md
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/LICENSE.md
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/adapters/jquery.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/ckeditor.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/config.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/contents.css
@@ -1035,6 +1080,7 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/is.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/it.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ja.js
@@ -1055,8 +1101,10 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/pt.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ro.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/ru.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/si.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sq.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sr-latn.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/lang/sv.js
@@ -1079,16 +1127,23 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/el.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/en.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/eo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/es.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/et.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/fa.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/fi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/fr-ca.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/gl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/gu.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/hi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/ja.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/km.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/ko.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/ku.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/lt.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/lv.js
@@ -1102,14 +1157,21 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/pt.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/ro.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/ru.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/si.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/sl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/sq.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/sr-latn.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/sr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/sv.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/th.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/uk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/vi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/a11yhelp/dialogs/lang/zh-cn.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/about/dialogs/about.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/about/dialogs/hidpi/logo_ckeditor.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/about/dialogs/logo_ckeditor.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/adobeair/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/ajax/plugin.js
@@ -1190,7 +1252,9 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/clipboard/dialogs/paste.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/colordialog/dialogs/colordialog.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/_translationstatus.txt
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ar.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/bg.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ca.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/cs.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/cy.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/da.js
@@ -1198,18 +1262,38 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/el.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/en.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/eo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/es.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/et.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/eu.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fa.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fr-ca.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/gl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/gu.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/hr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ja.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/km.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ko.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/lt.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/pt.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ru.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/si.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/sk.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/sl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/sq.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/sv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/uk.js
@@ -1217,12 +1301,13 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/lang/zh-cn.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/devtools/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/dialog/dialogDefinition.js
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/dialogadvtab/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/div/dialogs/div.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/divarea/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/dialogs/docprops.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/icons/docprops-rtl.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/icons/docprops.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/icons/hidpi/docprops-rtl.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/icons/hidpi/docprops.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/af.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/ar.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/bg.js
@@ -1253,6 +1338,7 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/hi.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/hr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/is.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/it.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/ja.js
@@ -1273,8 +1359,10 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/pt.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/ro.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/ru.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/si.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/sk.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/sl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/sq.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/sr-latn.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/sr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/docprops/lang/sv.js
@@ -1300,16 +1388,102 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/forms/dialogs/textfield.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/forms/images/hiddenfield.gif
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/icons.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/icons_hidpi.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/iframe/dialogs/iframe.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/iframe/images/placeholder.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/iframedialog/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image/dialogs/image.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image/images/noimage.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/dialogs/image2.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/icons/hidpi/image2.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/icons/image2.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/af.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ar.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/bg.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/bn.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/bs.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ca.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/cs.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/cy.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/da.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/de.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/el.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/en-au.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/en-ca.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/en-gb.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/en.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/eo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/es.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/et.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/eu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/fa.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/fi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/fo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/fr-ca.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/gl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/gu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/he.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/hi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/hr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/id.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/is.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ja.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ka.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/km.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ko.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/lt.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/lv.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/mk.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/mn.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ms.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/nb.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/nl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/no.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/pt.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ro.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ru.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/si.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/sk.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/sl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/sq.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/sr-latn.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/sr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/sv.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/th.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/tr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/ug.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/uk.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/vi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/zh-cn.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/lang/zh.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/image2/plugin.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/language/icons/hidpi/language.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/language/icons/language.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/language/lang/en.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/language/lang/ja.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/language/lang/uk.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/language/plugin.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/lineutils/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/link/dialogs/anchor.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/link/dialogs/link.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/link/images/anchor.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/link/images/hidpi/anchor.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/liststyle/dialogs/liststyle.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/magicline/images/hidpi/icon.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/magicline/images/icon.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/dialogs/mathjax.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/icons/hidpi/mathjax.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/icons/mathjax.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/images/loader.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/lang/en.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/lang/ja.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/mathjax/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/menubutton/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/onchange/docs/install.html
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/onchange/docs/styles.css
@@ -1317,9 +1491,11 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/pagebreak/images/pagebreak.gif
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/pastefromword/filter/default.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/dialogs/placeholder.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/icons/hidpi/placeholder.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/icons/placeholder.png
-otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/_translationstatus.txt
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ar.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/bg.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ca.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/cs.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/cy.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/da.js
@@ -1327,17 +1503,37 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/el.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/en.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/eo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/es.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/et.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/eu.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/fa.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/fi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/fr-ca.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/gl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/he.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/hr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/hu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/id.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/it.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ja.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/km.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ko.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ku.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/lv.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/nb.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/nl.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/no.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/pl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/pt-br.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/pt.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ru.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/si.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/sk.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/sl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/sq.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/sv.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/th.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/tr.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/ug.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/uk.js
@@ -1345,6 +1541,7 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/lang/zh-cn.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/placeholder/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/preview/preview.html
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sharedspace/plugin.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/showblocks/images/block_address.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/showblocks/images/block_blockquote.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/showblocks/images/block_div.png
@@ -1358,29 +1555,122 @@ otrs/var/httpd/htdocs/js/thirdparty/cked
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/showblocks/images/block_pre.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/dialogs/smiley.js
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/angel_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/angel_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/angry_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/angry_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/broken_heart.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/broken_heart.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/confused_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/confused_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/cry_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/cry_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/devil_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/devil_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/embaressed_smile.gif
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/embarrassed_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/embarrassed_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/envelope.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/envelope.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/heart.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/heart.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/kiss.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/kiss.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/lightbulb.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/lightbulb.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/omg_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/omg_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/regular_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/regular_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/sad_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/sad_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/shades_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/shades_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/teeth_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/teeth_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/thumbs_down.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/thumbs_down.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/thumbs_up.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/thumbs_up.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/tongue_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/tongue_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/tounge_smile.gif
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/whatchutalkingabout_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/whatchutalkingabout_smile.png
 otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/wink_smile.gif
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/smiley/images/wink_smile.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/dialogs/sourcedialog.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/icons/hidpi/sourcedialog-rtl.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/icons/hidpi/sourcedialog.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/icons/sourcedialog-rtl.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/icons/sourcedialog.png
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/af.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/ar.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/bg.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/bn.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/bs.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/ca.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/cs.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/cy.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/da.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/de.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/el.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/en-au.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/en-ca.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/en-gb.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/en.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/eo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/es.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/et.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/eu.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/fa.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/fi.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/fo.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/fr-ca.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/fr.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/gl.js
+otrs/var/httpd/htdocs/js/thirdparty/ckeditor-%%VER_CKEDITOR%%/plugins/sourcedialog/lang/gu.js

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"